<% content_for(:title, 'Anleitungen') %>

<% content_for(:header_actions) do %>
<% end %>

<div class="container">
  <ul>
  <% pages.each do |page| %>
    <li><%= link_to page.title, doc_path(page.slug) %></li>
  <% end %>
  </ul>
</div>

